0

I have a 35 version cracker and I don't seem to crack into NSA still I don't know if this a bug or I need a better cracker

1

1 Answer 1

1

You will need an 80.1+ cracker. They have an 80 hasher.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .